* {
	margin:0px;
	padding:0px;
	
}

body, html {
	height:100%;
	
}

body {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	
}

a:hover {
	color:red;
	text-decoration:none;
	
}

.overlay {
	width:100vw;
	height:100vh;
	background-color:black;
	position:fixed;
	top:0px;
	left:0px;
	z-index:1;
	
}


header {
	background-image:url(images/headerBackground.jpg);
	background-size:cover;
	background-attachment:fixed;
	height:100%;
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	min-height: 804px;
	
	
}

.header_menu {
	position:fixed;
	right:20px;
	top:20px;
	/*background-color:black;*/
	padding:10px;
	z-index:5;
	
}

.header_menu:hover {
	cursor:pointer;
	
}

.white_line {
	display: block;
height: 3px;
width: 24px;
background-color: white;
margin-bottom:5px;
	
}

.white_line:nth-child(3) {
	margin-bottom:0px;
	
}

.header_menu p {
	position:absolute;
	left:-75px;
	top:0px;
	color:grey;
	font-weight:bold;
	/*background-color:black;*/
	padding: 9.5px 25.5px 9.5px 9.5px;
	text-transform:uppercase;
	letter-spacing: 2px;
	
}

nav {
	height:100%;
	width:250px;
	position:fixed;
	right:-300px;
	top:0px;
	background-color:black;
	padding:20px;
	color:white!important;
	z-index:10;
	
}

nav ul {
	list-style:none;
	margin-top:20px;
	
}

nav ul li {
	margin-bottom:20px;
	font-size:18px;
}

nav ul li a {
	padding:20px 100% 20px 0px;
	color:white!important;
	
}

nav ul li a:hover {
	color:red!important;
	
}

.closeButton {
	position:absolute;
	top: 19px;
right: 26px;
	color:white;
	font-weight:bold;
	font-size:18px;
}

.closeButton:hover {
	cursor:pointer;
	color:red;
	
}

.header_social_media {
	position:absolute;
	bottom:50px;
	left:40px;
	width:100px;
	
}

.header_social_media ul {
	margin-top:15px;
	list-style:none;
	
}

.header_social_media ul li {
	width:25px;
	text-align:center;
	margin:auto;
	margin-bottom:15px;
	
}

.facebook_link {
	width:12px!important;
}

.header_social_media ul li a img {
	width:100%;
	
}



.header_intro {
	text-align:center;
	color:white;
	margin-top:200px;
	
}



.header_intro h2 {
	text-transform:uppercase;
	
}

.header_intro h2 {
	font-weight:26px;
	
}

.header_intro h1 {
	font-size:78px;
	margin-top:-10px;
	margin-bottom: 45px;
	
}

.header_intro a {
	padding:15px;
	border:3px solid white;
	text-transform:uppercase;
	letter-spacing:5px;
	color:white;
	font-weight:bold;
	
	
}

.header_intro a:hover {
	color:red;
	border:3px solid red;
	text-decoration:none;
	
}

.grey_line {
	margin:auto;
	height:50px;
	width:2.5px;
	background-color:grey;
	margin-top:25px;
	
}

.about_us {
	text-align:center;
	padding-top:25px;
	padding-bottom:25px;
	
}



.box_title {
	text-transform:uppercase;
	color:#E5282B;
	font-weight:bold;
	font-size: 20px;
	letter-spacing:2px;
	
}

.bigger_box_title {
	font-size:40px;
	
}

.about_us p {
	font-size: 40px;
	max-width:850px;
	margin:auto;
	text-align:center;
	margin-bottom:50px;
	
}

.what_we_do {
	text-align:center;
	background-image:url(images/servicesBackground.jpg);
	background-size:cover;
	color:white!important;
	
	
	
}

.what_we_do {
	padding-top:25px;
	padding-bottom:25px;
	
}


.what_we_do h2 {
	margin-bottom:25px;
}

.grey_line_across {
	width:150px;
	height:3px;
	background-color:grey;
	margin:auto;
	margin-top:25px;
	margin-bottom:25px;
	
}

.service_box {
	margin-bottom:30px;
	
}



.contact_us {
	text-align:center;
	background-image:url(images/contactBackground.jpg);
	background-size:cover;
	color:white!important;
	padding-top:25px;
	padding-bottom:25px;
	
	
}

.contact_us h4 {
	letter-spacing:2px;
	
}


.box_details{
	letter-spacing:2px;
	
}



.contact_form, .contact_details {
	text-align:left!important;
	
}

.contact_form form input, .contact_form form textarea, .contact_form form button {
	padding:20px;
	background: rgba(255, 255, 255, 0.1);
	margin-top:15px;
	margin-bottom:15px;
	border:0px;
	
	
}

.contact_form form button {
	background-color:red;
	color:white;
	text-transform:uppercase;
	font-weight:bold;
	
	
}


.contact_form form button:hover {
	background-color:white;
	color:black;
	
	
}

.contact_form form textarea {
	min-height:200px;
	
}

.contact_details h5 {
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:2px;
	margin-top:15px;
	
}

.contact_details a, .contact_details h6 {
	font-size:14px;
	
}

footer {
	background-color:red;
	color:white;
	max-height:100px;
	width:100%;
	text-align:center!important;
	padding-top:15px;

	
	
}


@media screen and (max-width:780px) {
	.header_intro h1 {
    font-size: 48px;
  
}

	.header_intro h2 {
    font-size: 28px;
  
}

.about_us p {
    font-size: 25px;
	
}
	
	
	
	.contact_form form input, .contact_form form textarea, .contact_form form button  {
		width:100%;
		
	}
	
	
	
	
	
}

